# no-op pipeline triggered on quarantine only changes

stages:
  - qa

no-op:
  image: ${GITLAB_DEPENDENCY_PROXY}alpine:latest
  stage: qa
  variables:
    GIT_STRATEGY: none
  script:
    - echo "Skipping E2E tests because the MR includes only quarantine changes"
  rules:
    - when: always
